<!DOCTYPE html>
<html lang="en-us"><head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
   <meta name="description" content="Arbetsplats - &quot;S-Connect AB&quot;
Yrke - Fältsäljare/Utesäljare
Sök jobbet Ansök via arbetsgivarens webbplats
Om jobbet Bakgrund SPHINX Computer Vertriebs-GmbH grundades 1989 och har utvecklats till en av de största distributörerna för industriella kommunikationsprodukter i Europa. Huvudkontoret och centrallagret ligger i Laudenbach. SPHINX har 19 filialer med mer än 90 anställda i Tyskland och utomlands. S-Connect AB ingår i Sphinx Group koncernen. 2018 köpte Sphinx verksamheten i MBG/Elektronik och bildade S-Connect AB.">  

  <title>
    
      Säljare B2B 
    
  </title>


  <link rel="shortcut icon" type="image/x-icon" href="/" />
  
  
  
  <link rel="stylesheet" href="/css/main.292b97b24d5fb1c387156cf3f46587b22509d1684b28c98435ed1b4da7238a9c8fae24f2c6c87a16df6d29fc2cd09e1ad3caddd8df02fdc2f22d9999b2e74205.css" integrity="sha512-KSuXsk1fscOHFWzz9GWHsiUJ0WhLKMmENe0bTacjipyPriTyxsh6Ft9tKfws0J4a08rd2N8C/cLyLZmZsudCBQ==" />
  
</head>
<body a="auto">
        <main class="page-content" aria-label="Content">
            <div class="w">
<a href="/">..</a>


<article>
    <p class="post-meta">
        <time datetime="2024-02-07 13:20:08 &#43;0000 UTC">
            2024-02-07
        </time>
    </p>

    <h1>Säljare B2B </h1>

    

    <p><strong>Arbetsplats</strong> - &quot;S-Connect AB&quot;</p>
<p><strong>Yrke</strong> - Fältsäljare/Utesäljare</p>
<h2 id="sök-jobbet">Sök jobbet</h2>
<p><a href="">Ansök via arbetsgivarens webbplats</a></p>
<h2 id="om-jobbet">Om jobbet</h2>
<p>Bakgrund
SPHINX Computer Vertriebs-GmbH grundades 1989 och har utvecklats till en av de största distributörerna för industriella kommunikationsprodukter i Europa. Huvudkontoret och centrallagret ligger i Laudenbach. SPHINX har 19 filialer med mer än 90 anställda i Tyskland och utomlands. S-Connect AB ingår i Sphinx Group koncernen. 2018 köpte Sphinx verksamheten i MBG/Elektronik och bildade S-Connect AB. S-Connect har sitt säte i Helsingborg vilket också är placeringsort.</p>
<p>Driven säljare
Tjänsten innefattar att självständigt kunna rekrytera nya kunder så väl som att förvalta dom befintliga samt svara på kunders förfrågningar. Du kommer även att göra offerter, bevaka aktiva projekt och göra affärsavslut. Resor i tjänsten måste kunna göras vid behov. Du bör ha arbetslivserfarenhet inom B2B försäljning och då gärna försäljning av industrianpassade IT-produkter. Då produkterna är avsedda för avancerad nätverkskommunikation krävs god förståelse för IT och nätverkskommunikation. Du är engagerad, har lätt att skapa förtroende och gillar att driva försäljning genom att hjälpa kunderna till effektivare och bättre lösningar.</p>
<p>Utbildning, erfarenhet och personliga egenskaper:</p>
<p>För att lyckas i denna roll bör du ha:
• Tidigare arbetslivserfarenhet i en liknande roll inom försäljning.
• God datorvana samt erfarenhet av Officepaketet och att arbeta i CRM.
• Goda språkkunskaper i svenska och engelska, både i tal och skrift.
• Körkort, vilja och möjlighet att jobba en del ute på fältet.
• God teknisk förståelse</p>
<p>Det är meriterande om du har:
• Tekniskt intresse.
• Meriterande om du har utbildning inom Teknik och teknisk industri.
• Erfarenhet av projektförsäljning och långa säljprocesser.
• Meriterande om du kan tala tyska.
Passar du in på ovanstående profil, tveka inte att ansöka redan idag! Vid frågor om tjänsten är du välkommen att kontakta Emma Svensson. Tjänsten tillträdes efter överenskommelse.
#jobbjustnu</p>


</article>

            </div>
        </main>
    </body>
</html>
